@charset "utf-8";

/* ================================================================================
	Additional
================================================================================ */
.box {
	margin-bottom: 30px;
}
.box::after {
	content: '';
	display: block;
	clear: both;
}

.box_left {
	float: left;
	margin: 0 25px 25px 0;
}

.box_right {
	float: right;
	margin: 0 0 25px 25px;
}

.box_text {
	overflow: hidden;
}

.box_color {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	background: #f5f5f5;
	border-radius: 5px;
}

.box_color_success {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	background: #d4edda;
	border-radius: 5px;
}

.box_border {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	border: 3px solid #444;
	border-radius: 5px;
}

.color_green {
	color: #28a745;
}

.color_red {
	color: #dc3545;
}

.img_frame {
	overflow: hidden;
	padding: 2px;
	border: 2px solid #ddd;
	vertical-align: top;
}

.reset_ttl {
}


/* =============================================== */
/** Project */
/* =============================================== */

.map_wrap iframe {
	width: 100%;
	height: 400px;
	vertical-align: top;
}

.img_shadow img {
	box-shadow: 10px 10px #fafac5;
}

.img_radius {
	border-radius: 5px;
}

.entry_body dl dt {
	color: #009a5a;
	font-size: 1.1rem;
	font-weight: bold;
}
.entry_body dl dd {
	margin-bottom: 15px;
}

.entry_body .tbl_fixed th,
.entry_body .tbl_fixed td {
	padding: 13px;
	line-height: 1.5;
	text-align: center;
	vertical-align: middle;
}


/* =============================================== */
/** Page */
/* =============================================== */